<div class="poll-results">
<?php
$totalWeight=0;
  foreach ($model->choices as $choice) {
      $totalWeight+=$choice->votes*$choice->weight;
    $this->renderPartial('/pollchoice/_resultsChoice', array(
      'choice' => $choice,
      'percent' => $model->totalVotes > 0 ? 100 * round($choice->votes / $model->totalVotes, 3) : 0,
      'voteCount' => $choice->votes,
      'voteweight' => $choice->votes*$choice->weight,
    ));
  }
  echo 'Tototal Weghit='.$totalWeight;
?>
</div>
